Re: [Evolution] Contacts from Outlook

On Fri, 2011-11-18 at 01:52 -0800, Raboo wrote:
Milan Crha wrote:

switch to branch suitable for your evolution version and compile it. The
missing function is added in 3.3.1 of evolution-data-server. Choose
gnome-X-YY branch (the gnome-2-28 has some backward compatibility code,
if I recall correctly, it can build against 2.32.x too).

Hi, I've had same problem for some time now.
How do I switch to correct branch? I have evolution-data-server 3.2.1.

See when compiling
from git. When using tarballs, download the correct tarball version.

mailto:ak-47 gmx net | failed |

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]